Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco ASA Upgrade

I currently have a Cisco ASA 5515 version 9.1.1. I would like to upgrade the ASA due to the current poodle vulnerability. This vulnerability is fixed in version 9.1.2. How can I find out if the Anyconnect version on the ASA version 9.1.2 is different than what I have in version 9.1.1. Or are we the ones that load the Anyconnect client onto the ASA? In which case will the Anyconnect version stay the same after the upgrade? 

 

Newbie to ASA's. Thanks for the assistance

1 REPLY
Hall of Fame Super Silver

Your AnyConnect client

Your AnyConnect client software is (in the case of ASA-based deployment) a separate package (pkg file) that you install on the ASA - totally distinct from the ASA software ifself.

Upgrading ASA software will not change the package file.

46
Views
0
Helpful
1
Replies
CreatePlease login to create content